<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Accept Cookies</name>
   <tag></tag>
   <elementGuidId>f84eaebf-d701-48f9-8aa1-abe7c4e532ad</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@onclick='cookies()']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>button.btn.btn-md.btn-primary.accept-cookies</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>04cfe3e4-7950-4bb4-9105-9cdfa2e3ffaf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-md btn-primary accept-cookies</value>
      <webElementGuid>4f56f3fd-4171-475e-a09c-d35879ca358c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>cookies()</value>
      <webElementGuid>5a348330-7f7b-4232-a666-cd3d64aa5db5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Accept Cookies</value>
      <webElementGuid>1ebe2dfc-230b-4769-8ac9-1f8c9777626c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cookie&quot;)/div[@class=&quot;row&quot;]/div[@class=&quot;col-12&quot;]/div[@class=&quot;col-md-6 pt-4&quot;]/button[@class=&quot;btn btn-md btn-primary accept-cookies&quot;]</value>
      <webElementGuid>d915361a-1c4c-4fd7-9db1-ad2bd5ac31bc</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@onclick='cookies()']</value>
      <webElementGuid>db6ea786-98bc-4b64-a4a0-7e2f87dcfe01</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='cookie']/div/div/div[2]/button</value>
      <webElementGuid>77cf4656-1439-4258-8a9f-22693de5a4b6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Website kami menggunakan teknologi cookie demi pengalaman pengguna yang lebih baik.'])[1]/following::button[1]</value>
      <webElementGuid>59f75d64-a15a-4974-a2af-0e49a898582b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='In order to provide better user experience. This site is using cookies and related technology.'])[1]/following::button[1]</value>
      <webElementGuid>63f3bb45-62a0-44ea-abac-c837fb401c66</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Accept Cookies']/parent::*</value>
      <webElementGuid>3f316b9b-cd65-4021-af05-0f0697a4e84c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/button</value>
      <webElementGuid>3b0d06ad-a05f-4bcb-baa4-80b966c5613b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = 'Accept Cookies' or . = 'Accept Cookies')]</value>
      <webElementGuid>c169f0c4-2e6d-49f7-90d3-3f8aaaf46b9d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
